Sector- Money Services - Bug #2884

Local server-->Money services --> Form 3 -->Grand total row not visible in report end ( As per client

call grand total row should be visible in report end)
06/23/2022 04:48 PM - Mohd Irfan

Status: Closed Start date: 06/23/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Local server-->Money services --> Form 3 -->Grand total row not visible in report end ( As per client call grand total row should be

visible in report end)
See attached screeshot:
History

#1 - 06/24/2022 12:29 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/24/2022 01:09 PM - arti saraswat

- Priority changed from Normal to Urgent

#3 - 06/24/2022 01:11 PM - Mohd Irfan
- File clipboard-202206241311-mtao6.png added

- Status changed from Resolved to Closed
